<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div style="font-size: 20px; font-family: Roboto, sans-serif; font-weight: bold; text-align: center; margin-top: 5rem;"
     class="title">
    

    <script src="./script/script.js"></script>
</body>
</html>